* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jfs_897-h:after { display: table; content: ''; clear: both; }

.f_600-vsr { clear: both; }

.tn-130_bhs { width: 1000px; margin: 0 auto; }


.rw_144__edek
{
	display: block;
}

.rw_144__edek:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tn-130_bhs
{
	margin-top: 70px;
}

.hcbj_983__zhstv 
{
	display: table;
	position: relative;
}



.nrb_710__fgd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nrb_710__fgd > a
{
	display: block;
	float: left;
}

.nrb_710__fgd > a.lkwmf_640__ynh
{
	margin-right: 10px;
}

.nrb_710__fgd > a.gij_302__jjnje
{
	margin-right: 10px;
}


.nrb_710__fgd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nrb_710__fgd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nrb_710__fgd > a.lkwmf_640__ynh > div > span
{
	background-image: url(../images/FB.png);
}

.nrb_710__fgd > a.gij_302__jjnje > div > span
{
	background-image: url(../images/X.png);
}

.nrb_710__fgd > span.uhyeg-691_gnn
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.q-350_mwu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ukq_340-rhfy { background-color: #171717; }

.ukq_340-rhfy .yrhh-282_wk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ukq_340-rhfy .n_41__jtyor { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ukq_340-rhfy .n_41__jtyor > .hfgs-830_h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.n_41__jtyor .bw-916_je
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dcpwe_693-ya
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dcpwe_693-ya > .qz-37_mosnh 
{
	float: right;
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu.active > .jhmh-223_iibaa
{
	visibility: visible;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li
{
	display: block;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a > .c_127__d
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a > .c_127__d > .gjca_874__o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a:hover > .c_127__d > .gjca_874__o
{
	 
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a > .c_127__d > .gjca_874__o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a > .yda_729-x
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a:hover > .yda_729-x
{
	text-decoration: underline;
}




.qz-37_mosnh > .mhnh-519_huu > .kcem-848_yi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qz-37_mosnh > .mhnh-519_huu.active > .kcem-848_yi
{
	background: #f5f5f5;
}


.qz-37_mosnh > .mhnh-519_huu > .kcem-848_yi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dcpwe_693-ya .ccqjj_547-n
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dcpwe_693-ya .ccqjj_547-n > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dcpwe_693-ya .mhnh-519_huu.active .ccqjj_547-n > span
{
	color: #171717;
}



.dcpwe_693-ya .v-588_lysq
{
	height: 24px;
	width: 34px;
}

.dcpwe_693-ya .v-588_lysq > .goxyg_224__lmb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dcpwe_693-ya .mhnh-519_huu.active .v-588_lysq > .goxyg_224__lmb
{
	border:1px solid #171717;
}

.dcpwe_693-ya .v-588_lysq > .goxyg_224__lmb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pdee_359__bh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pdee_359__bh > .zi-792_tejwp
{
	display: table;
	margin-top: 70px;
}



.pdee_359__bh > .zi-792_tejwp > *
{
	display: table-cell;
	vertical-align: middle;
}

.pdee_359__bh > .zi-792_tejwp > .mele-169_q
{
	width: 440px;
	max-width: 440px;
}

.pdee_359__bh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pdee_359__bh > h1 .nc-917_rfti
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pdee_359__bh > .hcc-630_yyfz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mele-169_q > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.mele-169_q > .p_723__mvtj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.p_723__mvtj.enq-415_cmgbg
{
	margin-right: 100px;
}


.p_723__mvtj > h3.kt_632__jp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.p_723__mvtj.enq-415_cmgbg > h3.kt_632__jp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mele-169_q > .p_723__mvtj .vyw-830_vxvg
{
	
}


.p_723__mvtj .xp_683-beh
{
	display: none;
}


.p_723__mvtj .vyw-830_vxvg.uvhih-617_qwyoj
{
	margin-top: 20px;
}

.p_723__mvtj .vyw-830_vxvg .sru-242_hmy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.p_723__mvtj.enq-415_cmgbg .vyw-830_vxvg .sru-242_hmy
{
	font-size: 16px;
	font-weight: normal;
}



.p_723__mvtj .vyw-830_vxvg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p_723__mvtj.enq-415_cmgbg .vyw-830_vxvg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.p_723__mvtj .vyw-830_vxvg .vls-113_jtdu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.p_723__mvtj.enq-415_cmgbg .vyw-830_vxvg .vls-113_jtdu
{
	max-width: 384px;
	font-size:16px;
}

.p_723__mvtj .a-121_gdp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.p_723__mvtj.enq-415_cmgbg .a-121_gdp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yi-602_b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yi-602_b > .qgcyh_417-sycwn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yi-602_b > .qgcyh_417-sycwn.qyj_886__isnqb
{
	right: -10px;
	top:-10px;
}

.yi-602_b > .qgcyh_417-sycwn.g_461__ujho
{
	top:0px;
	right: -20px;
}

.yi-602_b > .qgcyh_417-sycwn > .guykc_976-i
{
	display: table-cell;
	vertical-align: middle;
}


.yi-602_b > .qgcyh_417-sycwn .fw_472__e
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yi-602_b > .qgcyh_417-sycwn .o_301-rr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lbd-224_ezgp > .yi-602_b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pdee_359__bh > .zi-792_tejwp > .i-56_ibnh
{
	width: 280px;
}


.i-56_ibnh > .ajd_289__nvcf
{
    font-size: 16px;
    line-height: 180%;
}


.i-56_ibnh > .ajd_289__nvcf > b, .i-56_ibnh > .ajd_289__nvcf > h2, .i-56_ibnh > .ajd_289__nvcf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i-56_ibnh > .ajd_289__nvcf > ol
{
	padding-left: 20px;
}


main
{
	
}


.b_780-t
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yj-972_fztay
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yj-972_fztay > li
{
	display: inline-block;
}

.yj-972_fztay > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.yj-972_fztay > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yj-972_fztay > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yj-972_fztay > li.active > a
{
	color: #545454;
}




.h_574-s 
{ 
	margin-bottom: 50px; 

}



.h_574-s > .ag_310__wqh
{
	 padding: 30px;
	overflow: hidden;
}


.h_574-s > .ag_310__wqh:after { display: table; content: ''; clear: both; }




.h_574-s h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h_574-s h1 .nc-917_rfti
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h_574-s h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h_574-s h2:first-child
{
	padding-top: 0px;
}

.h_574-s .ag_310__wqh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h_574-s .ag_310__wqh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h_574-s h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.h_574-s h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h_574-s h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_574-s h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ag_310__wqh ul { margin-top: 12px; }


.ag_310__wqh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ag_310__wqh ul.clear > li, .ag_310__wqh ol.clear > li 
{
	clear: both;
}

.ag_310__wqh ul.clear > li:after, .ag_310__wqh ol.clear > li:after { display: block; content: ''; clear: both; }


.ag_310__wqh ul.zfbg-81_vsgun
{
	margin-top: 0px !important;
}

.ag_310__wqh ul.zfbg-81_vsgun > li 
{
	margin-left: 0px !important;
}

.ag_310__wqh ol { margin-left: 20px; margin-top: 12px; }

.ag_310__wqh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ag_310__wqh ul.list-recomend
{
	
}

.ag_310__wqh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ag_310__wqh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ag_310__wqh ul.list-recomend > li .dscr_img .date, .ag_310__wqh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ag_310__wqh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ag_310__wqh .gngjg_221-g > .rmgr_675__u
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ag_310__wqh .gngjg_221-g > .t-966_k
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.h_574-s > .ag_310__wqh.b_780-t.thfg_368__jdbjx 
{
	margin-bottom: 50px;
}


.h_574-s > .ag_310__wqh.b_780-t.thfg_368__jdbjx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.thfg_368__jdbjx table.s_770-jz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.thfg_368__jdbjx table.s_770-jz tfoot td b
{
	text-align: center;
}


.thfg_368__jdbjx table.s_770-jz td
{
	width: 50%;
}


.h_574-s table { border-collapse: separate; border-spacing: 3px; }

.h_574-s td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h_574-s th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s_770-jz
{
	width: 100%;
}

table.s_770-jz td
{
	padding: 0;
}

table.s_770-jz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s_770-jz a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.gatdv_30__yrsvi
{
	width: 100%;
}


table.gatdv_30__yrsvi th
{
	text-align: left;
	font-weight: bold;
}

table.gatdv_30__yrsvi th.b-574_oh
{
	max-width: 200px;
}
table.gatdv_30__yrsvi th.ko_923__ieo
{
	max-width: 100px;
}
table.gatdv_30__yrsvi th.fpb_596-vhope
{
	
}

table.gatdv_30__yrsvi td
{
	padding: 5px 10px;
}

table.gatdv_30__yrsvi tr.ar_573-nm td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.gatdv_30__yrsvi tr.ar_573-nm td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.gatdv_30__yrsvi tr.ar_573-nm td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.gatdv_30__yrsvi tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.gatdv_30__yrsvi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vcvg_980__h.doi-397_zgkfd
{ 
	margin-bottom: 50px; 

}


.vcvg_980__h.doi-397_zgkfd h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ipeg_957-fbb
{
	padding: 30px;
}


.vcvg_980__h ul
{
	display: block;
}

.vcvg_980__h ul.zfbg-81_vsgun > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vcvg_980__h ul.zfbg-81_vsgun > li:after
{ display: table; content: ''; clear: both; }



.vcvg_980__h ul.zfbg-81_vsgun > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vcvg_980__h ul.zfbg-81_vsgun > li:not(:last-child)
{
	padding-top: 30px;
}


.vcvg_980__h ul.zfbg-81_vsgun > li:last-child, .vcvg_980__h.w_940-gc .ag_310__wqh ul > li:last-child
{
	margin-bottom: 0px;
}


.vcvg_980__h ul.zfbg-81_vsgun > li .ddjim_90__kff
{
	margin-bottom: 12px;
}

.vcvg_980__h ul.zfbg-81_vsgun > li .ddjim_90__kff > i
{
	font-size: 18px;
	font-style: italic;
}

.vcvg_980__h ul.zfbg-81_vsgun > li .ipteh-769_a
{
	float: left;
}


.vcvg_980__h ul.zfbg-81_vsgun > li .ipteh-769_a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vcvg_980__h ul.zfbg-81_vsgun > li .dix_62__j
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vcvg_980__h ul.zfbg-81_vsgun > li .item_rev
{
	display: none;
}

.vcvg_980__h .kqdk-554_ith
{
	margin-top: 20px;
	text-align: center;
}



.vcvg_980__h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hqawd-219_enf.doi-397_zgkfd
{ 
	margin-bottom: 50px; 

}

.hqawd-219_enf.doi-397_zgkfd h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hqawd-219_enf.doi-397_zgkfd ul
{
	display: table;
	width: 100%;
}

.hqawd-219_enf.doi-397_zgkfd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hqawd-219_enf.w_940-gc .ag_310__wqh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hqawd-219_enf ul > li:last-child, .hqawd-219_enf.w_940-gc .ag_310__wqh ul > li:last-child
{
	margin-bottom: 0px;
}


.hqawd-219_enf ul > li .mde_152-jh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.hqawd-219_enf ul > li .eczjb_150-voivi
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.hqawd-219_enf ul > li .eczjb_150-voivi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hqawd-219_enf ul > li .i-802_j
{
	margin-bottom: 12px;
}

.hqawd-219_enf ul > li .t_44-ce
{
	color: #777777;
}



.hqawd-219_enf .dnve-977_e
{
	margin-top: 20px;
	text-align: center;
}




.jjbzk-773_ywtzt 
{ 
	margin-bottom: 50px;
}

.jjbzk-773_ywtzt .dhsha-129_adme:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jjbzk-773_ywtzt .dhsha-129_adme 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jjbzk-773_ywtzt .dhsha-129_adme img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jjbzk-773_ywtzt .chcsd_554-rba 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.h_941__baq
{
	display: block;
	line-height: 130%;

}

.h_941__baq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.h_941__baq > div > dt
{
	display:inline-block;
}

.h_941__baq > div > dd
{
	display:inline;
}

.jjbzk-773_ywtzt .bj_556-abak
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jjbzk-773_ywtzt h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.f-360_n {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.f-360_n > .hjt_27__v
{
	display: table;
	width: 100%;
}


.f-360_n > .hjt_27__v > *
{
	display: table-cell;
	vertical-align: top;
}


.f-360_n .yi-602_b > img
{
	max-width: 400px;
}



.bj_331__keycf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g_821-esjxv
{
	display: block;
	margin-right: 40px;
}


.g_821-esjxv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g_821-esjxv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g_821-esjxv li a:hover
{
	text-decoration: underline;
}

.kjb_231-yf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kjb_231-yf .xja-859_jfegc
{
	display: block;
	text-decoration: none;
}

.kjb_231-yf .xja-859_jfegc .nc-917_rfti
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kjb_231-yf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kjb_231-yf .iw_716__sgnzc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.iw_716__sgnzc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iw_716__sgnzc a:hover
{
	text-decoration: underline;
}



.kjb_231-yf .jj_561__gee
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.kjb_231-yf .hffn_634__vhvz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cnp_332-a
{
	padding: 30px;
    overflow: hidden;
}


.cnp_332-a > .lec_658-r
{
	float: right;
	width: 50%;
}

.cnp_332-a > .lec_658-r > .al_956__hem
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cnp_332-a > .lec_658-r > .al_956__hem > .h_941__baq
{
	margin-top: 20px;
}

.cnp_332-a > .ppzes-111_hale
{
	float: left;
	width: 50%;
}

.cnp_332-a > .ppzes-111_hale form
{
	display: block;
	width: 100%;
}

.cnp_332-a > .ppzes-111_hale .jfai_651__icjva
{
	margin-top: 20px;
}

.cnp_332-a > .ppzes-111_hale .b-250_hsp
{
	display: none;
}


.cnp_332-a > .ppzes-111_hale .jfai_651__icjva label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cnp_332-a > .ppzes-111_hale .jfai_651__icjva input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cnp_332-a > .ppzes-111_hale .jfai_651__icjva textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cnp_332-a > .ppzes-111_hale .jfai_651__icjva .sgaz_701__dksir {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cnp_332-a > .ppzes-111_hale .sercj_373__cql
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tn-130_bhs { width: 100%; }
	
.ukq_340-rhfy { text-align: center; }
	
	
	
	
.ukq_340-rhfy .n_41__jtyor
	{
		
		
	}

	
	

	
	
	
	.nrb_710__fgd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nrb_710__fgd > a
{
	
}

	
.nrb_710__fgd > a.gij_302__jjnje
{
	margin-right: 0px;
}
	
.nrb_710__fgd > a > div
{
    width: 24px;
	height: 24px;
}

.nrb_710__fgd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nrb_710__fgd > a.lkwmf_640__ynh > div > span
{
	
}

.nrb_710__fgd > a.gij_302__jjnje > div > span
{
	
}


.nrb_710__fgd > span.uhyeg-691_gnn
{
	display: none;
}
	

	
	
	.q-350_mwu
	{
		width: auto;
	}
	
	
	.dcpwe_693-ya
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu:not(.active)
	{
		position: relative;
	}
	
	
		.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qz-37_mosnh > .mhnh-519_huu > .kcem-848_yi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa
	{
		
		display: none;
	}
	


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu.active > .jhmh-223_iibaa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul
{
	display: block;
	max-height:300px;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li
{
	
}
	
	
.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dcpwe_693-ya > .qz-37_mosnh > .mhnh-519_huu > .jhmh-223_iibaa > ul > li > a > .yda_729-x
{
	font-size: 14px;	
}
	
	
	
.qz-37_mosnh > .mhnh-519_huu > .kcem-848_yi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qz-37_mosnh > .mhnh-519_huu.active > .kcem-848_yi > *
{
	font-size: 16px;
}	
		
.qz-37_mosnh > .mhnh-519_huu:not(.active) > .kcem-848_yi > .ccqjj_547-n
{
	display: none;
}
	
	
	
.dcpwe_693-ya .v-588_lysq
{
	width: 24px;
}

.dcpwe_693-ya .v-588_lysq > .goxyg_224__lmb
{
	width: 24px;
	height: 24px;
}
	
	
.dcpwe_693-ya .mhnh-519_huu:not(.active) .v-588_lysq > .goxyg_224__lmb
{
	margin-left: 0px;
}

.dcpwe_693-ya .mhnh-519_huu.active .v-588_lysq > .goxyg_224__lmb
{
	border:1px solid #171717;
}

.dcpwe_693-ya .v-588_lysq > .goxyg_224__lmb > img
{
	height: 24px;
}
	

.ukq_340-rhfy .n_41__jtyor > .hfgs-830_h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.n_41__jtyor .bw-916_je
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dcpwe_693-ya.qyj_886__isnqb
	{
		float: none;
	}
	
.dcpwe_693-ya.qyj_886__isnqb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dcpwe_693-ya .ddjim_90__kff
	{
		line-height: 18px;
	}
	
	.dcpwe_693-ya .v-588_lysq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dcpwe_693-ya .v-588_lysq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pdee_359__bh {
    padding: 30px 20px;
	}
	
	.pdee_359__bh > .zi-792_tejwp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pdee_359__bh > .zi-792_tejwp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pdee_359__bh > .zi-792_tejwp > .lbd-224_ezgp
	{
		padding-top: 10px
	}
	
	.pdee_359__bh > .zi-792_tejwp > .mele-169_q
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mele-169_q > .p_723__mvtj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lbd-224_ezgp > .yi-602_b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pdee_359__bh > .zi-792_tejwp > .i-56_ibnh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tn-130_bhs
	{
		margin-top: 30px;
	}
		
	.h_574-s { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h_574-s h2 { padding-bottom:20px; }
	.h_574-s > .ag_310__wqh
	{
		padding: 20px;
	}

	.h_574-s p + h2 { }
	.h_574-s ul { }
	.h_574-s li { }
	.h_574-s table { width: 100% !important; }
	
	.h_574-s img { max-width: 100% !important; }
	

	.vcvg_980__h.doi-397_zgkfd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vcvg_980__h.doi-397_zgkfd h2
	{
		padding-bottom: 20px;
	}
	
	.vcvg_980__h.doi-397_zgkfd ul
	{
		display: block;
	}
	
	.vcvg_980__h.doi-397_zgkfd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vcvg_980__h.doi-397_zgkfd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vcvg_980__h ul.zfbg-81_vsgun > li > .ipteh-769_a
	{
		float: none !important;
	}
	
	.vcvg_980__h ul.zfbg-81_vsgun > li > .dix_62__j
	{
		padding: 0px;
	}
	
	
		.hqawd-219_enf.doi-397_zgkfd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hqawd-219_enf.doi-397_zgkfd h2
	{
		padding-bottom: 20px;
	}
	
	.hqawd-219_enf.doi-397_zgkfd ul
	{
		display: block;
	}
	
	.hqawd-219_enf.doi-397_zgkfd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hqawd-219_enf.doi-397_zgkfd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hqawd-219_enf.doi-397_zgkfd ul > li .dix_62__j
	{
		padding: 0px;
	}
	
	.ipeg_957-fbb
	{
		    padding: 20px;
	}
	
	
	.jjbzk-773_ywtzt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jjbzk-773_ywtzt h2
	{
		padding-bottom: 20px;
		
	}
	
	.jjbzk-773_ywtzt .dhsha-129_adme
	{
		padding: 20px;
	}
	
	.jjbzk-773_ywtzt .dhsha-129_adme img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jjbzk-773_ywtzt .bj_556-abak
	{
		padding-left: 0px;
	}
	
	
	
	
	.f-360_n
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.f-360_n > .hjt_27__v
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hjt_27__v > .fhc_296-nv
	{
		display: block;
	}
	
	.hjt_27__v > .bv_36__pddev
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hjt_27__v > .bv_36__pddev > .yi-602_b
	{
		
	}
	
	
	.p_723__mvtj.enq-415_cmgbg
	{
		margin-right: 0;
	}
	
	
	.p_723__mvtj.enq-415_cmgbg .vyw-830_vxvg > input
	{
		max-width: none;
	}
	
	.p_723__mvtj.enq-415_cmgbg .a-121_gdp
	{
		max-width: none;
	}
	
	
	.yi-602_b > .qgcyh_417-sycwn.g_461__ujho
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kjb_231-yf
	{
		text-align: center;
	}
	
	.g_821-esjxv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g_821-esjxv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g_821-esjxv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yj-972_fztay
	{
		margin-left: 20px !important;
		
	}
	
	.yj-972_fztay > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h_574-s table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s_770-jz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h_574-s > .ag_310__wqh.b_948-d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ag_310__wqh ul.list-recomend > li
{
	display: block;
}
	
.cnp_332-a > .ppzes-111_hale
{
	width: 100%;
	float: none;
}
	
.cnp_332-a > .lec_658-r
{
	width: 100%;
	float: none;
}

.cnp_332-a > .lec_658-r > .al_956__hem
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


